<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.ParamconfigMapper">

    <resultMap id="paramconfigMap" type="com.tofly.base.entity.Paramconfig">
        <id property="id" column="ID"/>
        <result property="peopleSpeed" column="PEOPLE_SPEED"/>
        <result property="peopleMaxalw" column="PEOPLE_MAXALW"/>
        <result property="carSpeed" column="CAR_SPEED"/>
        <result property="carMaxalw" column="CAR_MAXALW"/>
        <result property="uploadRate" column="UPLOAD_RATE"/>
        <result property="routeMaxspeed" column="ROUTE_MAXSPEED"/>
        <result property="ismark" column="ISMARK"/>
        <result property="plineColor" column="PLINE_COLOR"/>
        <result property="pointColor" column="POINT_COLOR"/>
        <result property="lineColor" column="LINE_COLOR"/>
        <result property="routePt" column="ROUTE_PT"/>
        <result property="routeLine" column="ROUTE_LINE"/>
        <result property="routePtnum" column="ROUTE_PTNUM"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
    </resultMap>


</mapper>
